{
    "Home": {
        "1": "Trang chủ"
    },
    "About Us": {
        "1": "Giới thiệu",
        "2": "Một trong những doanh nghiệp sản xuất và phân phối thiết bị y tế hàng đầu Việt Nam và khu vực Đông Nam Á",
        "3":"Công ty trách nhiệm hữu hạn xây dựng xuất nhập khẩu thương mại dịch vụ T-R được thành lập vào ngày 03/08/2016, là một trong những doanh nghiệp sản xuất khẩu trang N95, áo choàng y tế, phân phối hàng hóa, thiết bị y tế hàng đầu Việt Nam và khu vực Đông Nam Á. Những sản phẩm mà công ty đang cung cấp như găng tay và áo choàng y tế, máy thở được sản xuất tại Việt Nam và Nhật Bản. Trải qua 4 năm hình thành và phát triển, công ty đã đạt được những thành tựu đáng tự hào, tiêu biểu là những đơn hàng trị giá hàng tỉ USD mà chúng tôi đã ký kết với những công ty Mỹ  và Châu Âu trong thời đại dịch Covid 19.  Bên cạnh đó, công ty đã có những dự án hợp tác xây dựng những công trình hết sức ý nghĩa như trường học, bệnh viện với công nghệ hiện đại bậc nhất thế giới. Công ty đã có những bước tiến đầu khá thuận lợi, đang không ngừng vươn cao vị thế ở thị trường trong nước và quốc tế, khẳng định tầm vóc của một doanh nghiệp tăng trưởng toàn cầu. Những đối tác uy tín mà công ty T-R có cơ hội hợp tác như Kim Bảo Sơn, Khải Hoàn, Skymed, Superieur, 3M trong lĩnh vực y tế và Siemens trong lĩnh vực tư vấn thiết kế và xây dựng bệnh viện."
    },
    "Products": {
        "1": "Sản Phẩm",
        "2": "Sản phẩm",
        "3": "Khẩu trang 3-4 lớp",
        "4": "Găng tay y tế",
        "5": "Áo choàng y tế",
        "6": "Khẩu trang y tế 3, 4 lớp mà lớp ngoài thường có màu xanh hoặc vàng. Viện Y học ứng dụng Việt Nam cho biết thêm khẩu trang y tế bằng vải thông thường có 3 lớp với công dụng khác nhau",
        "7": "Găng tay y tế cũng là một găng tay bảo hộ lao động nhưng mỏng, nhẹ, dai và chuyên được dung trong lĩnh vực y tế, thực phẩm, phòng thí nghiệm, 1 số ngành công nghiệp nhẹ như sơn…",
        "8": "Áo choàng phẫu thuật bệnh viện dùng một lần là một loại vải y tế loại 2 dùng để giảm sự truyền vi khuẩn từ da của nhân viên phẫu thuật vào không khí trong phòng phẫu thuật",
        "9": "Khẩu trang N95",
        "10": "Khẩu trang AH MASK N95 được thiết kế để ôm khít vùng mũi và miệng người đeo.",
        "11": "Máy thở",
        "12": "Máy thở được sử dụng khi bản thân người bệnh không thể tự thở.",
        "13": "Y tế",
        "14": "Xem thêm"
    },
    "Contact Us": {
        "1": "Liên Hệ"
    },
    "Call Us": {
        "1": "Điện thoại:"
    },
    "Title": {
        "1": "Doanh nghiệp sản xuất, phân phối thiết bị y tế hàng đầu"
    },
    "Subtitle About Us 1": {
        "1":"Sản phẩm chất lượng, Xuất Khẩu Toàn Cầu"
    },
    "Subtitle About Us 2": {
        "1" : "Công ty trách nhiệm hữu hạn xây dựng xuất nhập khẩu thương mại dịch vụ T-R được thành lập vào ngày 03/08/2016, là một trong những doanh nghiệp sản xuất khẩu trang N95, áo choàng y tế, phân phối hàng hóa, thiết bị y tế hàng đầu Việt Nam và khu vực Đông Nam Á. Những sản phẩm mà công ty đang cung cấp như găng tay và áo choàng y tế, máy thở được sản xuất tại Việt Nam và Nhật Bản"
    },
    "See our ISO & FDA Certifications": {
        "1" : "Xem thêm chứng chỉ ISO & FDA"
    },
    "Watch Video": {
        "1" : "Để hiểu rõ hơn về công ty của chúng tôi",
        "2" : "Xem ngay"
    },
    "Partner": {
        "1" : "Sản phẩm của ATR được tin dùng bởi nhiều công ty y tế"
    },
    "Footer": {
        "1" : "Đăng ký nhận tin",
        "2": "Đăng ký ngay",
        "4": "Địa chỉ liên lạc",
        "5": "Địa chỉ 1:",
        "6":"Địa chỉ 2:",
        "7":" 4b Đường Nguyễn Văn Cừ, Cầu Kho, Quận 1, Thành phố Hồ Chí Minh",
        "8":" Lô IV - 2, KCN Tân Bình, Phường Tây Thạnh, Quận Tân Phú, Thành phố Hồ Chí Minh",
        "9": "Điện thoại:",
        "10":"Xem địa chỉ trên GoogleMap",
        "11":"Nhập địa chỉ Email"
    },
    "ProductDetail": {
        "1": "Chi tiết sản phẩm",
        "2" : "Trở về trang sản phẩm",
        "3" : "Áo choàng phẫu thuật bệnh viện dùng một lần là một loại vải y tế loại 2 dùng để giảm sự truyền vi khuẩn từ da của nhân viên phẫu thuật vào không khí trong phòng phẫu thuật, cũng như để bảo vệ nhân viên phẫu thuật khỏi tiếp xúc với chất dịch cơ thể. áo choàng thường được xây dựng từ các sợi như polypropylen và polyester, bằng cách sử dụng kỹ thuật không dệt. Thông thường, một phẫu thuật dùng một lần vô trùng được sử dụng kỹ thuật không dệt được gọi là SMS, viết tắt của spunbond, tan chảy, spunbond.",
        "4" : "Mô tả",
        "5" : "Đánh giá",
        "6" : "Các sản phẩm khác của ATR"
    },
    "Certification": {
        "1":"Chứng chỉ chất lượng",
        "2":"Chứng chỉ ISO",
        "3":"Chứng chỉ FDA"
    }
    
}